<?php
$configs = explode("\n", $my_gateway->configuration);
$configuration = array();

foreach($configs as $config)
{
	if($config != "")
	{
		$line = explode("=", $config, 2);
		$configuration[$line[0]] = $line[1];
	}
}
?>
<div class="alert alert-info text-center">$<?php echo(number_format($configuration["rate"], 2)); ?> Flat Rate. Subject to change depending on distance and products ordered.</dov>

<script>
shopUpdateShippingCost(<?php echo($configuration["rate"]); ?>);
shopUpdateShippingService("Flat Rate $<?php echo($configuration["rate"]); ?>");
shopEnableContinue();
</script>
